INSTALLBOOT(8)

NAME
installboot - install a bootstrap on a disk

SYNOPSIS
installboot [-nv] boot rawdev

DESCRIPTION
installboot is used to install a boot program into the VDM boot area of a disk.

The options are as follows:

-n  Do not actually write anything on the disk.

-v  Be verbose, printing out boot area and boot file information.

The arguments are:

boot
    The name of the boot program to be installed.

rawdev
    The name of the raw disk device in which the boot program is to be installed. It may be abbreviated into a form recognizable by opendev(3).

EXAMPLES

    # /usr/mdec/installboot /usr/mdec/boot sd0

SEE ALSO
disklabel(8), init(8)